FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-27-2011, 08:14 PM
Phillip Lynn
 
Default FC 14 yum update problems

Sorry,

I forgot to say that was after the yum update and a reboot.

Thanks,

Phillip Lynn


On Wed, 2011-04-27 at 21:38 +0200, Kevin Kofler wrote:
> Phillip Lynn wrote:
> > This morning after booting my system I completed a yum update. After
> > the update I was not able to use vlc or okular. I also was receiving an
> > error when using konqueror. I have included the error for konqueror,
> > and clip of /var/log/messages file plus the tail end of dmesg for
> > information about vlc error. All working until this mornings update.
> >
> >
> > The konqueror error was:
> > There was an error loading the module KHTML.
> > The diagnostics is:
> > The plugin 'libkhtmlpart' uses an incompatible KDE library (4.6.2
> > (4.6.2)).
>
> You need to restart your session after upgrading KDE.
>
> Kevin Kofler
>


--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 
Old 04-28-2011, 07:09 PM
Phillip Lynn
 
Default FC 14 yum update problems

On Wed, 2011-04-27 at 14:56 -0400, Phillip Lynn wrote:
> All,


The updates listed below were done on 04/27/2011. After completing
updates, the errors listed below were found. I have included all files
updated using yum. After yum updates I rebooted the system.
>
> Not sure if this is the correct list to bring this up but here goes.
>
> This morning after booting my system I completed a yum update. After
> the update I was not able to use vlc or okular. I also was receiving an
> error when using konqueror. I have included the error for konqueror,
> and clip of /var/log/messages file plus the tail end of dmesg for
> information about vlc error. All working until this mornings update.
>
>
> The konqueror error was:
> There was an error loading the module KHTML.
> The diagnostics is:
> The plugin 'libkhtmlpart' uses an incompatible KDE library (4.6.2
> (4.6.2)).
>
>
>
> The vlc error:
>
> [plynn55@plynn55 ~]$ sudo tail
> -f /var/log/messages
> Apr 27 10:42:19 plynn55 abrtd: Package 'vlc-core' isn't signed with
> proper key
> Apr 27 10:42:19 plynn55 abrtd: Corrupted or bad
> crash /var/spool/abrt/ccpp-1303915339-3383 (res:5), deleting
> Apr 27 10:52:19 plynn55 gnome-keyring-daemon[2527]: couldn't set
> environment variable in session: The name org.gnome.SessionManager was
> not provided by any .service files
> Apr 27 12:56:24 plynn55 yum[6007]: Installed: adobe-release-1.0-0.noarch
> Apr 27 13:36:48 plynn55 kernel: [12251.314336] CE: hpet increased
> min_delta_ns to 16875 nsec
> Apr 27 14:26:19 plynn55 kernel: [15221.802290] vlc[7707]: segfault at 0
> ip 00007f7e115106d3 sp 00007f7e14fb7bc0 error 4 in
> libkio.so.5.6.0[7f7e11338000+296000]
> Apr 27 14:26:19 plynn55 abrt[7708]: saved core dump of pid 7701
> (/usr/bin/vlc) to /var/spool/abrt/ccpp-1303928779-7701.new/coredump
> (11309056 bytes)
> Apr 27 14:26:19 plynn55 abrtd: Directory 'ccpp-1303928779-7701' creation
> detected
> Apr 27 14:26:19 plynn55 abrtd: Package 'vlc-core' isn't signed with
> proper key
> Apr 27 14:26:19 plynn55 abrtd: Corrupted or bad
> crash /var/spool/abrt/ccpp-1303928779-7701 (res:5), deleting
>
>
> The Okular error:
> Pop up screen...
>
> Unable to find the Okular component.
>
> KDE crash handler:
>
> When the crash handler pops up it is requesting to
> install the debug symbols which will take up 3.1 GB. My laptop has
> available 6GB. This to me is a very large amount of hard drive space.
>
> Install 42 Package(s)
>
> Total download size: 628 M
> Installed size: 3.1 G
>
> Backtrace for okular
>
> Application: Okular (okular), signal: Segmentation fault
>
> [KCrash Handler]
>
> #6 0x00007f10c5b506eb in QAction::setChecked(bool) ()
> from /usr/lib64/libQtGui.so.4
>
> #7 0x0000000000408b13 in _start ()
>
>
>
> Below is the end of dmesg, you will see a couple of vlc errors:
>
>
> [ 22.750573] alloc kstat_irqs on node -1
> [ 22.750611] atl1c 0000:07:00.0: irq 49 for MSI/MSI-X
> [ 22.750806] atl1c 0000:07:00.0: atl1c: eth0 NIC Link is Up<100 Mbps
> Full Duplex>
> [ 24.256506] ADDRCONF(NETDEV_UP): wlan0: link is not ready
> [ 30.329911] RPC: Registered udp transport module.
> [ 30.330312] RPC: Registered tcp transport module.
> [ 30.330692] RPC: Registered tcp NFSv4.1 backchannel transport module.
> [ 31.955401] vboxdrv: Found 2 processor cores.
> [ 31.955484] VBoxDrv: dbg - g_abExecMemory=ffffffffa0db1240
> [ 31.955504] vboxdrv: fAsync=0 offMin=0x201 offMax=0xee2
> [ 31.956340] vboxdrv: TSC mode is 'synchronous', kernel timer mode is
> 'normal'.
> [ 31.957022] vboxdrv: Successfully loaded version 4.0.2 (interface
> 0x00160000).
> [ 33.602156] eth0: no IPv6 routers present
> [ 76.893701] hda-intel: IRQ timing workaround is activated for card
> #1. Suggest a bigger bdl_pos_adj.
> [ 92.237971] fuse init (API version 7.14)
> [ 1310.849180] CE: hpet increased min_delta_ns to 7500 nsec
> [ 1310.849297] CE: hpet increased min_delta_ns to 11250 nsec
> [ 1781.637160] vlc[3389]: segfault at 0 ip 00007f840368f6d3 sp
> 00007f840b330bc0 error 4 in libkio.so.5.6.0[7f84034b7000+296000]
> [12251.314336] CE: hpet increased min_delta_ns to 16875 nsec
> [15221.802290] vlc[7707]: segfault at 0 ip 00007f7e115106d3 sp
> 00007f7e14fb7bc0 error 4 in libkio.so.5.6.0[7f7e11338000+296000]
>
>>yum.log

Apr 27 06:34:17 Updated: exiv2-libs-0.21.1-1.fc14.x86_64
Apr 27 06:34:20 Updated: strigi-libs-0.7.2-5.fc14.1.x86_64
Apr 27 06:34:21 Updated: 3:koffice-kdchart-2.3.3-1.fc14.1.x86_64
Apr 27 06:34:24 Updated: krb5-libs-1.8.2-10.fc14.x86_64
Apr 27 06:34:25 Updated: nss-sysinit-3.12.9-10.fc14.x86_64
Apr 27 06:34:27 Updated: nss-3.12.9-10.fc14.x86_64
Apr 27 06:34:36 Updated: wireshark-1.4.6-1.fc14.x86_64
Apr 27 06:34:40 Updated: hugin-base-2010.2.0-2.fc14.x86_64
Apr 27 06:34:58 Updated: vlc-core-1.1.9-1.fc14.x86_64
Apr 27 06:35:03 Updated: setroubleshoot-server-3.0.31-1.fc14.x86_64
Apr 27 06:35:05 Installed: libbluedevil-1.8.1-1.fc14.x86_64
Apr 27 06:35:06 Installed: obexd-0.29-1.fc14.x86_64
Apr 27 06:35:24 Updated: setroubleshoot-3.0.31-1.fc14.x86_64
Apr 27 06:35:33 Updated: vlc-1.1.9-1.fc14.x86_64
Apr 27 06:35:50 Updated: hugin-2010.2.0-2.fc14.x86_64
Apr 27 06:35:54 Updated: wireshark-gnome-1.4.6-1.fc14.x86_64
Apr 27 06:35:57 Updated: nss-tools-3.12.9-10.fc14.x86_64
Apr 27 06:35:59 Updated: krb5-workstation-1.8.2-10.fc14.x86_64
Apr 27 06:36:05 Updated: krb5-devel-1.8.2-10.fc14.x86_64
Apr 27 06:36:06 Updated: exiv2-0.21.1-1.fc14.x86_64
Apr 27 06:36:11 Updated: 3:gnome-commander-1.2.8.10-1.fc14.1.x86_64
Apr 27 06:36:13 Updated: libisofs-1.0.6-1.fc14.x86_64
Apr 27 06:36:14 Updated: libburn-1.0.6-1.fc14.x86_64
Apr 27 06:36:17 Updated: xfce4-settings-4.6.5-2.fc14.x86_64
Apr 27 06:36:19 Updated: cppcheck-1.48-1.fc14.x86_64
Apr 27 06:36:20 Updated: zarafa-common-6.40.7-1.fc14.noarch
Apr 27 06:36:22 Updated: libmapi-6.40.7-1.fc14.x86_64
Apr 27 06:36:23 Updated: zarafa-client-6.40.7-1.fc14.x86_64
Apr 27 06:36:25 Updated: zarafa-gateway-6.40.7-1.fc14.x86_64
Apr 27 06:36:26 Updated: zarafa-monitor-6.40.7-1.fc14.x86_64
Apr 27 06:36:27 Updated: zarafa-utils-6.40.7-1.fc14.x86_64
Apr 27 06:36:29 Updated: zarafa-ical-6.40.7-1.fc14.x86_64
Apr 27 06:36:30 Updated: zarafa-spooler-6.40.7-1.fc14.x86_64
Apr 27 06:36:31 Updated: zarafa-dagent-6.40.7-1.fc14.x86_64
Apr 27 06:36:33 Updated: zarafa-server-6.40.7-1.fc14.x86_64
Apr 27 06:36:35 Updated: strigi-devel-0.7.2-5.fc14.1.x86_64
Apr 27 06:36:38 Updated: vlgothic-fonts-common-20110414-1.fc14.noarch
Apr 27 06:36:56 Updated: oxygen-icon-theme-4.6.2-1.fc14.noarch
Apr 27 06:36:57 Updated: wine-courier-fonts-1.3.18-1.fc14.noarch
Apr 27 06:36:58 Updated: wine-ms-sans-serif-fonts-1.3.18-1.fc14.noarch
Apr 27 06:37:00 Updated: ufraw-common-0.18-2.fc14.1.x86_64
Apr 27 06:37:01 Updated: wine-symbol-fonts-1.3.18-1.fc14.noarch
Apr 27 06:37:03 Updated: wine-tahoma-fonts-1.3.18-1.fc14.noarch
Apr 27 06:37:05 Updated: 6:kdelibs-common-4.6.2-1.fc14.x86_64
Apr 27 06:37:19 Updated: 6:kdelibs-4.6.2-1.fc14.x86_64
Apr 27 06:37:23 Updated: kdepimlibs-4.6.2-1.fc14.x86_64
Apr 27 06:37:26 Updated: 3:koffice-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:37:28 Updated: 7:kdegraphics-libs-4.6.2-1.fc14.x86_64
Apr 27 06:37:31 Updated: PyKDE4-4.6.2-1.fc14.x86_64
Apr 27 06:37:33 Updated: kdepimlibs-akonadi-4.6.2-1.fc14.x86_64
Apr 27 06:37:35 Updated: kdeedu-marble-libs-4.6.2-1.fc14.x86_64
Apr 27 06:37:43 Updated: kdeedu-marble-4.6.2-1.fc14.x86_64
Apr 27 06:37:45 Updated: 6:kdegames-libs-4.6.2-1.fc14.x86_64
Apr 27 06:37:52 Updated: 6:kdegames-minimal-4.6.2-1.fc14.x86_64
Apr 27 06:37:54 Updated: kdebase-runtime-flags-4.6.2-1.fc14.noarch
Apr 27 06:38:04 Updated: kdebase-runtime-4.6.2-1.fc14.x86_64
Apr 27 06:38:06 Updated: kdebase-runtime-libs-4.6.2-1.fc14.x86_64
Apr 27 06:38:12 Updated: 3:koffice-core-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:16 Updated: 3:koffice-kexi-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:18 Updated: 3:koffice-kexi-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:19 Updated: 3:koffice-kpresenter-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:25 Updated: 3:koffice-kpresenter-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:28 Updated: 3:koffice-filters-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:36 Updated: 3:koffice-krita-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:38 Updated: 3:koffice-krita-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:40 Updated: 3:koffice-kplato-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:42 Updated: 3:koffice-kplato-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:44 Updated: 3:koffice-karbon-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:47 Updated: 3:koffice-karbon-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:48 Updated: 3:koffice-kword-libs-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:51 Updated: 3:koffice-kword-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:52 Updated:
3:koffice-kexi-driver-mysql-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:53 Updated:
3:koffice-kexi-driver-pgsql-2.3.3-1.fc14.1.x86_64
Apr 27 06:38:59 Updated: 3:koffice-kspread-2.3.3-1.fc14.1.x86_64
Apr 27 06:39:04 Updated: 6:kdebase-4.6.2-1.fc14.x86_64
Apr 27 06:39:06 Updated: 6:kdebase-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:07 Updated: 6:kdeutils-minimal-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:11 Updated: 6:kdeutils-minimal-4.6.2-1.fc14.x86_64
Apr 27 06:39:12 Updated: 7:kio_msits-4.6.2-1.fc14.x86_64
Apr 27 06:39:17 Updated: 7:kdegraphics-4.6.2-1.fc14.x86_64
Apr 27 06:39:18 Updated:
3:koffice-okular-odpgenerator-2.3.3-1.fc14.1.x86_64
Apr 27 06:39:19 Updated: ksysguardd-4.6.2-2.fc14.x86_64
Apr 27 06:39:22 Updated: kdebase-workspace-libs-4.6.2-2.fc14.x86_64
Apr 27 06:39:33 Updated: kdebase-workspace-4.6.2-2.fc14.x86_64
Apr 27 06:39:34 Updated: kdeartwork-kxs-4.6.2-1.fc14.x86_64
Apr 27 06:39:36 Updated: 7:kdenetwork-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:38 Updated: 6:kdeutils-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:41 Updated: 6:kdeutils-4.6.2-1.fc14.x86_64
Apr 27 06:39:46 Updated: kdeplasma-addons-4.6.2-1.fc14.x86_64
Apr 27 06:39:48 Updated: kdeplasma-addons-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:51 Updated: 1:kdeaccessibility-4.6.2-1.fc14.x86_64
Apr 27 06:39:52 Updated: 1:kdeaccessibility-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:54 Updated: 6:kdemultimedia-libs-4.6.2-1.fc14.x86_64
Apr 27 06:39:55 Updated: wine-system-fonts-1.3.18-1.fc14.noarch
Apr 27 06:39:56 Updated: wine-marlett-fonts-1.3.18-1.fc14.noarch
Apr 27 06:39:58 Updated: wine-small-fonts-1.3.18-1.fc14.noarch
Apr 27 06:39:58 Updated: wine-fonts-1.3.18-1.fc14.noarch
Apr 27 06:40:03 Updated: selinux-policy-3.9.7-40.fc14.noarch
Apr 27 06:40:04 Updated: wine-common-1.3.18-1.fc14.noarch
Apr 27 06:40:16 Updated: wine-core-1.3.18-1.fc14.i686
Apr 27 06:40:19 Updated: 6:kdemultimedia-4.6.2-1.fc14.x86_64
Apr 27 06:40:28 Updated: 7:kdenetwork-4.6.2-1.fc14.x86_64
Apr 27 06:40:31 Updated: kdeartwork-screensavers-4.6.2-1.fc14.x86_64
Apr 27 06:40:34 Updated: kdeartwork-4.6.2-1.fc14.x86_64
Apr 27 06:40:37 Updated: kdm-4.6.2-2.fc14.x86_64
Apr 27 06:40:39 Installed: bluedevil-1.1-1.fc14.x86_64
Apr 27 06:40:55 Updated: 6:kdegames-4.6.2-1.fc14.x86_64
Apr 27 06:40:59 Updated: kphotoalbum-4.1.1-8.fc14.x86_64
Apr 27 06:41:09 Updated: 6:kdelibs-devel-4.6.2-1.fc14.x86_64
Apr 27 06:41:11 Updated: ufraw-0.18-2.fc14.1.x86_64
Apr 27 06:41:12 Updated: wine-capi-1.3.18-1.fc14.i686
Apr 27 06:41:14 Updated: wine-openal-1.3.18-1.fc14.i686
Apr 27 06:41:15 Updated: wine-cms-1.3.18-1.fc14.i686
Apr 27 06:41:16 Updated: wine-pulseaudio-1.3.18-1.fc14.i686
Apr 27 06:41:17 Updated: wine-wow-1.3.18-1.fc14.i686
Apr 27 06:41:18 Updated: wine-twain-1.3.18-1.fc14.i686
Apr 27 06:41:20 Updated: wine-ldap-1.3.18-1.fc14.i686
Apr 27 06:41:24 Updated: nss-3.12.9-10.fc14.i686
Apr 27 06:41:25 Updated: krb5-libs-1.8.2-10.fc14.i686
Apr 27 06:41:27 Updated: wine-desktop-1.3.18-1.fc14.noarch
Apr 27 06:41:28 Updated: wine-1.3.18-1.fc14.i686
Apr 27 06:42:15 Updated: selinux-policy-targeted-3.9.7-40.fc14.noarch
Apr 27 06:42:16 Updated: plasma-scriptengine-python-4.6.2-2.fc14.x86_64
Apr 27 06:42:17 Updated: 3:koffice-suite-2.3.3-1.fc14.1.x86_64
Apr 27 06:42:18 Updated: 6:kdeutils-printer-applet-4.6.2-1.fc14.x86_64
Apr 27 06:42:19 Updated: 7:system-config-printer-kde-4.6.2-2.fc14.x86_64
Apr 27 06:42:22 Updated: vlgothic-fonts-20110414-1.fc14.noarch
Apr 27 06:42:23 Updated: zarafa-6.40.7-1.fc14.x86_64
Apr 27 06:42:41 Updated: google-chrome-beta-11.0.696.57-82915.x86_64
Apr 27 06:42:43 Updated: nss-devel-3.12.9-10.fc14.x86_64
Apr 27 06:42:45 Updated: 3:koffice-kdchart-devel-2.3.3-1.fc14.1.x86_64
Apr 27 06:42:52 Updated: kdeartwork-wallpapers-4.6.2-1.fc14.noarch
Apr 27 06:42:53 Updated: fpaste-0.3.6-1.fc14.noarch
Apr 27 06:42:54 Updated: python-feedparser-5.0.1-1.fc14.noarch
Apr 27 06:44:08 Erased: kbluetooth
>
>
>
>
> I am currently wondering what other issues I am going to run into. If
> this is not the correct list to bring up these issues please let me
> know.
>
> Thank You
> Phillip Lynn
> plynn54@verizon.net
>


================================================== ============================================

04/28/2011


Below is what was updated and errors noted on my laptop on
04/28/2011. I am not sure if the errors listed below are from
today or yesterdays yum update. After yum updates I rebooted the
system.



Uninstalling: vboxhost 4.0.2 (2.6.35.10-74.fc14.x86_64) (x86_64)

-------- Uninstall Beginning --------
Module: vboxhost
Version: 4.0.2
Kernel: 2.6.35.10-74.fc14.x86_64 (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxdrv.ko:
- Uninstallation
- Deleting from: /lib/modules/2.6.35.10-74.fc14.x86_64/extra/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module
version.

vboxnetflt.ko:
- Uninstallation
- Deleting from: /lib/modules/2.6.35.10-74.fc14.x86_64/extra/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module
version.

vboxnetadp.ko:
- Uninstallation
- Deleting from: /lib/modules/2.6.35.10-74.fc14.x86_64/extra/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module
version.
depmod....

DKMS: uninstall Completed.

Removed:
kernel.x86_64 0:2.6.35.10-74.fc14 kernel-devel.x86_64
0:2.6.35.10-74.fc14

Dependency Removed:
kmod-nvidia-2.6.35.10-74.fc14.x86_64.x86_64
1:260.19.36-1.fc14

Installed:
kernel.x86_64 0:2.6.35.12-90.fc14 kernel-devel.x86_64
0:2.6.35.12-90.fc14

Dependency Installed:
kmod-nvidia-2.6.35.12-90.fc14.x86_64.x86_64
1:260.19.36-1.fc14.3

Updated:
NetworkManager.x86_64
1:0.8.4-1.fc14
NetworkManager-glib.i686
1:0.8.4-1.fc14
NetworkManager-glib.x86_64
1:0.8.4-1.fc14
NetworkManager-gnome.x86_64
1:0.8.4-1.fc14
dcraw.x86_64
0:9.07-1.fc14
ffmpeg.x86_64
0:0.6.2-1.fc14
ffmpeg-libs.x86_64
0:0.6.2-1.fc14
gnash.x86_64
1:0.8.9-4.fc14
kernel-headers.x86_64
0:2.6.35.12-90.fc14
kmod-nvidia.x86_64
1:260.19.36-1.fc14.3
orc.i686
0:0.4.13-1.fc14
orc.x86_64
0:0.4.13-1.fc14
perf.x86_64
0:2.6.35.12-90.fc14
postgresql.x86_64
0:8.4.8-1.fc14
postgresql-contrib.x86_64
0:8.4.8-1.fc14
postgresql-devel.x86_64
0:8.4.8-1.fc14
postgresql-libs.x86_64
0:8.4.8-1.fc14
postgresql-server.x86_64
0:8.4.8-1.fc14
postgresql-test.x86_64
0:8.4.8-1.fc14

Skipped (dependency problems):
mlt.x86_64
0:0.7.0-2.fc14


uname -a
Linux plynn55 2.6.35.12-90.fc14.x86_64 #1 SMP Fri Apr 22 16:01:29 UTC
2011 x86_64 x86_64 x86_64 GNU/Linux



When attempting to run system settings I get the following pop up:

System Settings was unable to find any views, and hence has nothing to
display.


I was thinking maybe some additional updates might clear up my
problems. Since there are now what appears to be more issues I decided
to re-submit my post.

Thank You,

Phillip Lynn


--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 12:54 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org